:root {
    --public-color: #ff8135;
    --sub-color: #fdcd04;
    --max: 1430px;
}

.bgFDCD04{
    background-color: #FDCD04 !important;
}
.bg2EB376{
    background-color: #2EB376 !important;
}
.bg4195EC{
    background-color: #4195EC !important;
}

.top-search-box .search-tb i {
    color: #fff;
}

.dropdown.lang .dropdown-toggle {
    background-color: transparent;
    color: #fff;
}

.dropdown.lang .dropdown-toggle:after {
    color: #fff;
}

/* middle */
/* middle-one */
.middle-one {
    position: relative;
    padding-bottom: 130px;
}

.middle-one .container-xl {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}

.middle-one .container-xl .title {
    text-align: center;
}

.middle-one .container-xl .title h1 {
    font-size: 56px;
    line-height: 64px;
    color: #fff;
    position: relative;
}
.middle-one .container-xl .title h1 a{color: #fff;}
.middle-one .container-xl .title h1 a:hover{color: var(--public-color);}

.middle-one .container-xl .title h1::before {
    position: absolute;
    content: "";
    width: 754px;
    height: 3px;
    background-color: #fff;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.middle-one .banner-swiper .swiper-slide{
    background-color: #000;
}
.middle-one .banner-swiper .swiper-slide img{opacity: .7;}
.middle-one .banner-ico {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 260px;
    height: 260px;
    z-index: 2;
}
.middle-one .banner-ico > img:nth-child(1){
    position: absolute;
    top: 0;
    left: 0;
    transition: .6s;
}
.middle-one .banner-ico > img:nth-child(2){}
.middle-one .banner-ico:hover > img:nth-child(1){
    transform: rotate(360deg);
    transition: .6s;
}

@media (max-width: 1400px) {
    .middle-one {
        padding-bottom: 100px;
    }

    .middle-one .banner-ico {
        width: 200px;
        height: 200px;
    }
}

/* middle-two */
.middle-two {
    padding: 60px 0 90px 0;
    background-color: #fff;
}

.middle-two .t1 {
    position: relative;
    padding-bottom: 7px;
    text-align: center;
}

.middle-two .t1::before {
    position: absolute;
    content: "";
    background-color: var(--sub-color);
    border-radius: 6px;
    width: 240px;
    height: 12px;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
}

.middle-two .t2 {
    width: 75%;
    max-width: 1067px;
    margin: auto;
    margin-top: 82px;
    font-weight: 400;
    font-size: 18px;
    color: #666666;
    line-height: 32px;
    text-align: center;
    font-family: 'Poppins', sans-serif;
}

.middle-two .row {
    margin-top: 73px;
}

.middle-two .row .col-md-4 {
    padding-bottom: 50px;
}

.middle-two .row .col-md-4 > div {
    position: relative;
    border-radius: 30px;
}

.middle-two .row .col-md-4 > div .image a {
    width: 100%;
    border-radius: 30px;
    background-color: #000;
}
.middle-two .row .col-md-4 > div .image a img{
    opacity: .6;
}

.middle-two .row .col-md-4 > div .txt {
    position: absolute;
    padding: 23px 39px 23px 39px;
    background-color: var(--public-color);
    bottom: 0;
    left: 0;
    width: 100%;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}

.middle-two .row .col-md-4 > div .txt a {
    font-weight: 600;
    font-size: 21px;
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
    position: relative;
    padding-right: 40px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    transition: 0.5s;
}

.middle-two .row .col-md-4 > div .txt a::before {
    position: absolute;
    content: "";
    right: 18px;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-bottom: 4.5px solid transparent;
    border-top: 4.5px solid transparent;
    border-left: 9px solid #ffffff;
    transition: 0.5s;
}

.middle-two .row .col-md-4 > div .txt a::after {
    position: absolute;
    content: "";
    right: 9px;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-bottom: 4.5px solid transparent;
    border-top: 4.5px solid transparent;
    border-left: 9px solid #ffffff;
    transition: 0.5s;
}

.middle-two .row .col-md-4 > div .txt a:hover {
    text-decoration: underline;
}

.middle-two .row .col-md-4 > div .txt a:hover::before {
    right: 9px;
    transition: 0.5s;
}

.middle-two .row .col-md-4 > div .txt a:hover::after {
    right: 0;
    transition: 0.5s;
}

/* middle-three */
.middle-three {
    position: relative;
    padding: 120px 0;
}

.middle-three > .container-xl {
    position: relative;
    z-index: 2;
    max-width: 1750px;
}

.middle-three .up {
    position: relative;
    padding-bottom: 7px;
}

.middle-three .up::before {
    position: absolute;
    content: "";
    background-color: var(--sub-color);
    border-radius: 6px;
    width: 240px;
    height: 12px;
    bottom: -20px;
    left: 0;
}

.middle-three .down {
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.middle-three .down .txt {
    width: 42%;
}

.middle-three .down .txt .t1 {
    font-weight: 400;
    font-size: 19px;
    color: #666666;
    line-height: 34px;
    font-family: 'Poppins', sans-serif;
}

.middle-three .down .txt .t2 {
    margin-top: 45px;
    padding: 2px 0;
    max-width: 260px;
    background-color: var(--public-color);
    border-radius: 28px;
}

.middle-three .down .txt .t2 a {
    width: 100%;
    text-align: center;
    font-weight: 400;
    font-size: 26px;
    color: #FFFFFF;
    line-height: 56px;
}

.middle-three .down .txt .t2 a span {
    position: relative;
}

.middle-three .down .txt .t2 a span::before {
    position: absolute;
    content: "";
    right: 18px;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-bottom: 4.5px solid transparent;
    border-top: 4.5px solid transparent;
    border-left: 9px solid #ffffff;
    transition: 0.5s;
}

.middle-three .down .txt .t2 a span::after {
    position: absolute;
    content: "";
    right: 9px;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-bottom: 4.5px solid transparent;
    border-top: 4.5px solid transparent;
    border-left: 9px solid #ffffff;
    transition: 0.5s;
}

.middle-three .down .txt .t2 a:hover span::before {
    border-left: 9px solid var(--public-color);
}

.middle-three .down .txt .t2 a:hover span::after {
    border-left: 9px solid var(--public-color);
}

.middle-three .down .images {
    width: 58%;
}

.middle-three .down .images .col-md-4 > div {
    background-color: #fff;
    border-radius: 20px;
    max-height: 296px;
    box-shadow: 0 30px 52px 0 rgba(35, 75, 130, 0.1);
    padding: 45px 0 85px 0;
}

.middle-three .down .images .col-md-4 > div > div:nth-of-type(1) {
    display: flex;
    height: 110px;
}

.middle-three .down .images .col-md-4 > div > div:nth-of-type(1) img {
    margin: auto;
    max-height: 100%;
}

.middle-three .down .images .col-md-4 > div > div:nth-of-type(2) {
    text-align: center;
    margin-top: 40px;
    font-weight: 400;
    font-size: 22px;
    color: #333333;
    line-height: 64px;
    font-family: 'Poppins', sans-serif;
}

.middle-three > img {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    max-width: 1660px;
    top: 0;
    left: 0;
    z-index: 1;
}

/* middle-four */
.middle-four {
    padding: 85px 0 110px 0;
    background-color: #fff;
}

.middle-four .row {
    position: relative;
    z-index: 2;
}

.middle-four .row .col-md-4 {
    padding-bottom: 15px;
}

.middle-four .row .col-md-4 > div {
    background-color: #fff;
    border-radius: 20px;
    border: 1px solid #FFC9A8;
    box-shadow: 0 30px 52px 0 rgba(255, 129, 53, 0.1);
    padding-bottom: 15px;
}

.middle-four .row .col-md-4 > div .image {
    position: relative;
}

.middle-four .row .col-md-4 > div .image a {
    width: 100%;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.middle-four .row .col-md-4 > div .t1 {
    position: absolute;
    font-weight: 600;
    font-size: 22px;
    color: #FFFFFF;
    line-height: 32px;
    font-family: 'Poppins', sans-serif;
    left: 30px;
    bottom: 23px;
}

.middle-four .row .col-md-4 > div .t2 {
    padding: 0 51px 0 30px;
    margin-top: 37px;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 32px;
    /* 超出部分用省略号表示 */
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    height: 128px;
}

.middle-four .row .col-md-4 > div .t3 {
    margin-top: 70px;
    display: flex;
    justify-content: flex-end;
}

.middle-four .row .col-md-4 > div .t3 a {
    padding-left: 30px;
    padding-right: 30px;
    font-weight: 400;
    font-size: 26px;
    color: var(--public-color);
    line-height: 56px;
    position: relative;
}

.middle-four .row .col-md-4 > div .t3 a::before {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-bottom: 4.5px solid transparent;
    border-top: 4.5px solid transparent;
    border-left: 9px solid var(--public-color);
    transition: 0.5s;
}

.middle-four .row .col-md-4 > div .t3 a::after {
    position: absolute;
    content: "";
    left: 9px;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-bottom: 4.5px solid transparent;
    border-top: 4.5px solid transparent;
    border-left: 9px solid var(--public-color);
    transition: 0.5s;
}

.middle-four .row .col-md-4 > div:hover {
    box-shadow: 0 30px 52px 0 rgba(253, 205, 4, 0.2);
    border: 1px solid #FFEB98;
}

.middle-four .row .col-md-4 > div:hover a {
    color: var(--sub-color);
}

.middle-four .row .col-md-4 > div:hover a::before {
    border-left: 9px solid var(--sub-color);
}

.middle-four .row .col-md-4 > div:hover a::after {
    border-left: 9px solid var(--sub-color);
}

/* middle-five */
.middle-five {
    padding: 100px 0;
    border-top: 30px solid var(--public-color);
    background: url("../../images/index_9.webp") no-repeat;
    background-size: cover;
    position: relative;
}

.middle-five .semi-circle-ico {
    position: absolute;
    top: -336px;
    right: 0;
}

.middle-five .container-xl {
    display: flex;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
    align-items: center;
    max-width: 1750px;
}

.middle-five .container-xl .left {
    width: 38%;
    position: relative;
    z-index: 2;
}

.middle-five .container-xl .left .image {
    background: #fff;
    border-radius: 20px;
    padding: 25px 30px 25px 30px;
    display: flex;
}

.middle-five .container-xl .left .image img {
    margin: auto;
}

.middle-five .container-xl .right {
    width: 61%;
    position: relative;
    z-index: 2;
}

.middle-five .container-xl .right .t1 {
    font-weight: 600;
    font-size: 48px;
    color: #fff;
    line-height: 64px;
    font-family: 'Poppins', sans-serif;
    text-align: center;
}

.middle-five .container-xl .right .t2 {
    font-weight: 400;
    font-size: 18px;
    color: #fff;
    line-height: 32px;
    font-family: 'Poppins', sans-serif;
    text-align: center;
    margin-top: 40px;
}

.middle-five .container-xl .right .t3 {
    margin: auto;
    margin-top: 60px;
    padding: 2px 0 2px 18px;
    max-width: 320px;
    background-color: var(--public-color);
    border-radius: 28px;
}

.middle-five .container-xl .right .t3 a {
    width: 100%;
    text-align: center;
    font-weight: 400;
    font-size: 26px;
    color: #FFFFFF;
    line-height: 56px;
}

.middle-five .container-xl .right .t3 a span {
    position: relative;
}

.middle-five .container-xl .right .t3 span::before {
    position: absolute;
    content: "";
    right: 18px;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-bottom: 4.5px solid transparent;
    border-top: 4.5px solid transparent;
    border-left: 9px solid #ffffff;
    transition: 0.5s;
}

.middle-five .container-xl .right .t3 span::after {
    position: absolute;
    content: "";
    right: 9px;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-bottom: 4.5px solid transparent;
    border-top: 4.5px solid transparent;
    border-left: 9px solid #ffffff;
    transition: 0.5s;
}

.middle-five .container-xl .right .t3 a:hover span::before {
    border-left: 9px solid var(--public-color);
}

.middle-five .container-xl .right .t3 a:hover span::after {
    border-left: 9px solid var(--public-color);
}

/* middle-six */
.middle-six {
    padding: 200px 0 0 0;
    background: #fff;
    position: relative;
}

.middle-six .semi-circle-ico {
    position: absolute;
    top: 35%;
    left: 0;
}

.middle-six .semi-circle-ico.active {
    position: fixed;
    top: 75%;
    left: 0;
}

.middle-six .container-xl {
    max-width: 1750px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
}

.middle-six .container-xl .left {
    width: 40%;
    position: sticky;
    top: 110px;
    left: 0;
    height: 800px;
    margin-top: 100px;
}

.middle-six .container-xl .left.fixed {
    position: sticky;
    top: 0;
}

.middle-six .container-xl .left .t1 {
    font-weight: 600;
    font-size: 24px;
    color: #FF8135;
    line-height: 32px;
    font-family: 'Poppins', sans-serif;
}

.middle-six .container-xl .left .t2 {
    font-weight: 600;
    font-size: 48px;
    color: #234B82;
    line-height: 52px;
    margin-top: 30px;
    font-family: 'Poppins', sans-serif;
    position: relative;
    padding-bottom: 8px;
}

.middle-six .container-xl .left .t2::before {
    position: absolute;
    content: "";
    left: 0;
    bottom: -20px;
    width: 240px;
    height: 12px;
    background: var(--sub-color);
    border-radius: 6px;
}

.middle-six .container-xl .left .t3 {
    margin-top: 50px;
    font-weight: 400;
    font-size: 18px;
    color: #666666;
    line-height: 32px;
    font-family: 'Poppins', sans-serif;
}

.middle-six .container-xl .left .t4 {
    margin-top: 60px;
    padding: 2px 0 2px 18px;
    max-width: 260px;
    background-color: var(--public-color);
    border-radius: 28px;
}

.middle-six .container-xl .left .t4 a {
    width: 100%;
    text-align: center;
    font-weight: 400;
    font-size: 26px;
    color: #FFFFFF;
    line-height: 56px;
    font-family: 'Poppins', sans-serif;
}

.middle-six .container-xl .left .t4 a span {
    position: relative;
}

.middle-six .container-xl .left .t4 span::before {
    position: absolute;
    content: "";
    right: 18px;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-bottom: 4.5px solid transparent;
    border-top: 4.5px solid transparent;
    border-left: 9px solid #ffffff;
    transition: 0.5s;
}

.middle-six .container-xl .left .t4 span::after {
    position: absolute;
    content: "";
    right: 9px;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-bottom: 4.5px solid transparent;
    border-top: 4.5px solid transparent;
    border-left: 9px solid #ffffff;
    transition: 0.5s;
}

.middle-six .container-xl .left .t4 a:hover span::before {
    border-left: 9px solid var(--public-color);
}

.middle-six .container-xl .left .t4 a:hover span::after {
    border-left: 9px solid var(--public-color);
}

.middle-six .container-xl .right {
    width: 50%;
    margin-left: auto;
}

.middle-six .container-xl .right .cont .swiper-slide {
    margin-bottom: 80px;
}
.middle-six .container-xl .right .cont .swiper-slide .image{
    background-color: #000;
    border-radius: 30px;
}
.middle-six .container-xl .right .cont .swiper-slide .image img{
    opacity: .6;
    border-radius: 30px;
}

.middle-six .container-xl .right .cont .swiper-slide .t1 {
    margin-top: 35px;
    font-weight: 400;
    font-size: 18px;
    color: #666666;
    line-height: 32px;
    font-family: 'Poppins', sans-serif;
}

.middle-six .container-xl .right .cont .swiper-slide .t2 {
    margin-top: 15px;
}

.middle-six .container-xl .right .cont .swiper-slide .t2 a{
    font-weight: 600;
    font-size: 26px;
    color: #333333;
    line-height: 32px;
    font-family: 'Poppins', sans-serif;
}

.middle-six .container-xl .right .cont .swiper-slide .t2 a:hover{
    text-decoration: underline;
}

/* middle-seven */
.middle-seven {
    min-height: 600px;
    background: url("../../images/coop.webp") no-repeat;
    background-size: cover;
    padding-top: 104px;
}

.middle-seven .t1 {
    font-weight: 600;
    font-size: 64px;
    color: #234B82;
    line-height: 72px;
    padding-bottom: 8px;
    font-family: 'Poppins', sans-serif;
    position: relative;
}

.middle-seven .t1::before {
    position: absolute;
    content: "";
    width: 240px;
    height: 12px;
    background: #FDCD04;
    border-radius: 6px;
    bottom: -20px;
    left: 0;
}

.middle-seven .row {
    margin-top: 57px;
    flex-wrap: nowrap;
}

.middle-seven .row > div {
    margin-left: 40px;
    margin-right: 40px;
}

.middle-seven .row > div .image {
    width: 120px;
    height: 120px;
    background: #FF8135;
    border-radius: 50%;
    display: flex;
}

.middle-seven .row > div .image img {
    margin: auto;
}

.middle-seven .row > div p {
    margin-top: 60px;
    font-weight: 600;
    font-size: 18px;
    color: #333333;
    line-height: 30px;
    font-family: 'Poppins', sans-serif;
}

.middle-seven .row > div:nth-child(2n) {
    margin-top: 50px;
}

/* middle-eight */
.middle-eight {
    padding: 120px 0 150px 0;
    background-color: #fff;
}

.middle-eight .title {
    font-weight: 600;
    font-size: 64px;
    color: #234B82;
    line-height: 64px;
    position: relative;
    padding-bottom: 20px;
    font-family: 'Poppins', sans-serif;
}

.middle-eight .row {
    margin-top: 95px;
}

.middle-eight .row .col-md-4 {
    padding-bottom: 15px;
}

.middle-eight .row .col-md-4 > div {
    background-color: #fff;
    border-radius: 20px;
    border: 1px solid #FFC9A8;
    box-shadow: 0 30px 52px 0 rgba(255, 129, 53, 0.1);
    padding-bottom: 15px;
}

.middle-eight .row .col-md-4 > div .image a {
    width: 100%;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.middle-eight .row .col-md-4:nth-of-type(1) > div .boxt{
    background-color: #FDCD04;
}
.middle-eight .row .col-md-4:nth-of-type(2) > div .boxt{
    background-color: #2EB376;
}
.middle-eight .row .col-md-4:nth-of-type(3) > div .boxt{
    background-color: #4195EC;
}
.middle-eight .row .col-md-4 > div .boxt{
    margin-top: 30px;
    margin-left: 42px;
    padding: 0 20px;
    border-radius: 21px;
    text-align: center;
    font-size: 18px;
    line-height: 40px;
    font-weight: 700;
    color: #fff;
    display: inline-block;
    font-family: 'Poppins', sans-serif;
}

.middle-eight .row .col-md-4 > div .t1 {
    font-weight: 600;
    font-size: 16px;
    color: #999999;
    line-height: 32px;
    font-family: 'Poppins', sans-serif;
    padding: 40px 42px 0 42px;
}

.middle-eight .row .col-md-4 > div .t2 {
    margin-top: 25px;
}

.middle-eight .row .col-md-4 > div .t2 a{
    padding: 0 0px 0 42px;
    font-weight: 600;
    font-size: 18px;
    color: #333333;
    line-height: 32px;
    font-family: 'Poppins', sans-serif;
    /* 超出部分用省略号表示 */
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 64px;
}

.middle-eight .row .col-md-4 > div .t3 {
    margin-top: 85px;
    display: flex;
    justify-content: flex-end;
}

.middle-eight .row .col-md-4 > div .t3 a {
    padding-left: 30px;
    padding-right: 30px;
    font-size: 26px;
    line-height: 56px;
    color: var(--public-color);
    position: relative;
}

.middle-eight .row .col-md-4 > div .t3 a::before {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-bottom: 4.5px solid transparent;
    border-top: 4.5px solid transparent;
    border-left: 9px solid var(--public-color);
    transition: 0.5s;
}

.middle-eight .row .col-md-4 > div .t3 a::after {
    position: absolute;
    content: "";
    left: 9px;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-bottom: 4.5px solid transparent;
    border-top: 4.5px solid transparent;
    border-left: 9px solid var(--public-color);
    transition: 0.5s;
}

.middle-eight .row .col-md-4 > div:hover {
    box-shadow: 0 30px 52px 0 rgba(253, 205, 4, 0.2);
    border: 1px solid #FFEB98;
}

.middle-eight .row .col-md-4 > div:hover a {
    color: var(--sub-color);
}

.middle-eight .row .col-md-4 > div:hover a::before {
    border-left: 9px solid var(--sub-color);
}

.middle-eight .row .col-md-4 > div:hover a::after {
    border-left: 9px solid var(--sub-color);
}



@media (max-width: 768px) {
    .middle-one{padding-bottom: 0;}
    .middle-one .banner-ico{display: none;}
    .middle-one .container-xl .title h1::before{max-width: 100%;}
    .middle-two{padding: 30px 0;}
    .middle-two .t1{padding-bottom: 15px;}
    .middle-two .t2{width: 100%;margin-top: 15px;}
    .middle-two .row{margin-top: 15px;}
    .middle-two .row .col-md-4{padding-bottom: 15px; }
    .middle-two .row .col-md-4 > div .txt{padding: 10px;}
    .middle-three{padding: 30px 0;}
    .middle-three .up{padding-bottom: 15px;}
    .middle-three .down{margin-top: 15px;}
    .middle-three .down .txt .t2{margin-top: 15px;}
    .middle-three .down .txt .t2 a{font-size: 24px;line-height: 32px;}
    .middle-three .down .images{margin-top: 15px;}
    .middle-three .down .images img{margin-bottom: 15px;}
    .middle-three .down .images .col-md-4 > div{padding: 30px 0;border-radius: 0;margin-bottom: 15px;}
    .middle-three .down .images .col-md-4 > div > div:nth-of-type(2){margin-top: 15px;}
    .middle-four{padding: 30px 0;}
    .middle-four .row .col-md-4 > div .t2{padding: 0 15px;height: auto;margin-top: 15px;}
    .middle-four .row .col-md-4 > div .t3{margin-top: 15px;}
    .middle-four .row .col-md-4 > div .t3 a{font-size: 24px;line-height: 32px;}
    .middle-five .semi-circle-ico{display: none;}
    .middle-five{padding: 30px 0;}
    .middle-five .container-xl .left{width: 100%;}
    .middle-five .container-xl .right{width: 100%;margin-top: 15px;}
    .middle-five .container-xl .right .t2{margin-top: 15px;}
    .middle-five .container-xl .right .t3{margin-top: 15px;}
    .middle-five .container-xl .right .t3 a{font-size: 24px;line-height: 32px;}
    .middle-six{padding: 30px 0;}
    .middle-six .container-xl .left{position: static;margin-top: 0;height: auto;}
    .middle-six .container-xl .left .t2{margin-top: 15px;padding-bottom: 15px;}
    .middle-six .container-xl .left .t3{margin-top: 15px;}
    .middle-six .container-xl .left .t4{margin-top: 15px;}
    .middle-six .container-xl .left .t4 a{font-size: 24px;line-height: 32px;}
    .middle-six .container-xl .right{margin-top: 15px;}
    .middle-six .container-xl .right .cont .swiper-slide{margin-bottom: 15px;}
    .middle-six .container-xl .right .cont .swiper-slide .t1{margin-top: 15px;}
    .middle-seven{min-height: auto;padding-top: 30px;background: #e6eef9;}
    .middle-seven .t1{padding-bottom: 15px;}
    .middle-seven .row{margin-top: 15px;flex-wrap: wrap;}
    .middle-seven .row > div{margin-left: 7px;margin-right: 7px;width: calc(50% - 14px);margin-bottom: 15px;}
    .middle-seven .row > div p{margin-top: 15px;font-size: 16px;line-height: 24px;}
    .middle-seven .row > div:nth-child(2n){margin-top: 0;}
    .middle-eight{padding: 30px 0;}
    .middle-eight .row{margin-top: 0;}
    .middle-eight .row .col-md-4 > div .boxt{margin-left: 15px;margin-top: 15px;}
    .middle-eight .row .col-md-4 > div .t1{margin-top: 15px;padding: 0 15px;}
    .middle-eight .row .col-md-4 > div .t2{margin-top: 15px;}
    .middle-eight .row .col-md-4 > div .t2 a{padding: 0 0 0 15px;height: auto;}
    .middle-eight .row .col-md-4 > div .t3{margin-top: 15px;}
    .middle-eight .row .col-md-4 > div .t3 a{font-size: 24px;line-height: 32px;}
}
